package cn.com.countrygarden.bi.main.model.user;

public class User {
	/**
	 *	 主键
	 */
	private Integer bid;
	/**
	 * 	员工编号
	 */
	private String code;
	/**
	 *	姓名
	 */
	private String name;
	/**
	 * 	所属集团
	 */
	private String group;
	/**
	 * 	所属组织
	 */
	private String org;
	/**
	 * 	人力资源组织
	 */
	private String hrOrg;
	/**
	 * 	 微信openid
	 */
	private String openId;
	/**
	 * 	手机号码
	 */
	private String phone;

	/**
	 * 前端使用
	 */
	private boolean check;
	
	public Integer getBid() {
		return bid;
	}
	public void setBid(Integer bid) {
		this.bid = bid;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getGroup() {
		return group;
	}
	public void setGroup(String group) {
		this.group = group;
	}
	public String getOrg() {
		return org;
	}
	public void setOrg(String org) {
		this.org = org;
	}
	public String getHrOrg() {
		return hrOrg;
	}
	public void setHrOrg(String hrOrg) {
		this.hrOrg = hrOrg;
	}
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public boolean isCheck() {
		return check;
	}
	public void setCheck(boolean check) {
		this.check = check;
	}
	@Override
	public String toString() {
		return "User [bid=" + bid + ", code=" + code + ", name=" + name + ", group=" + group + ", org=" + org
				+ ", hrOrg=" + hrOrg + ", openId=" + openId + ", phone=" + phone + "]";
	}
}
